Act! Pro v21 Systemvoraussetzungen

 

Alle minimalen Systemvoraussetzungen basieren auf einer Single-User-Umgebung (ein Computer hat Zugriff auf die lokale Datenbank), sie repräsentieren nicht die Voraussetzungen für eine optimale Leistung Ihrer Act!-Anwendung. Kunden-Registrierung und Aktivierung sind erforderlich. Ihr System muss die Mindestanforderungen erfüllen, damit Sie Anspruch auf technischen Support haben.

 

Systemvoraussetzungen1

  • 4 GB freier Festplattenspeicherplatz2
  • 1280 x 768 Bildschirmauflösung
  • Breitband-Internetverbindung
  • 2 GB Arbeitsspeicher, 4GB für 64-Bit OS
  • 1.8 GHz Prozessor
  • Netzwerkkarte
  • Microsoft Update Service muss aktuell und aktiviert sein

Kompatibel mit

  • Microsoft® Office 2019, 2016 und 2013 (für die Unterstützung von Office 2019 ist Act! v21.1 erforderlich)
  • Microsoft® Exchange und Office 365 für Kontakt- und Kalendersynchronisation
  • Internet Mail SMTP/POP33

Unterstützte Betriebssysteme4

  • Windows Server 2019 (64-Bit) (für die Unterstützung von Windows Server 2019 ist Act! v21.1 erforderlich)
  • Windows Server 2008 R2 (64-Bit)5
  • Windows Server 2012 (64-Bit)
  • Windows Server 2012 R2 (64-Bit)
  • Windows Server 2016 (64-Bit)
  • Windows 7 SP1 (32-Bit und 64-Bit)
  • Windows 8.1 (32-Bit und 64-Bit)
  • Windows 8.1 Pro (32-Bit und 64-Bit)
  • Windows 8.1 Enterprise (32-Bit und 64-Bit)
  • Windows 10 (32-Bit und 64-Bit)

Datenbank Server

 

Act! Pro verwendet SQL Server® 2014 Express oder Ihre vorhandene SQL Server 2008 R2 Installation oder eine neuere Version. Wenn Sie eine andere, als eine der angeführten SQL Server Edition verwenden möchten, überprüfen Sie nähere Informationen zu den Voraussetzungen bitte in der Microsoft Dokumentation.